@charset 'UTF-8';



/*********************************************
/*
/* Intersection
/*
/********************************************/

/****************************************
body
****************************************/
body {
  background: #fbfbfb;
}

img {
  max-width: 100%;
  height: auto;
}

.main {
  margin-bottom: 20px;
}

p{
  font-size: 1.1em;
}


/*********************************************
/*
/* Header
/*
/********************************************/

/****************************************
.header
****************************************/
.header {
  border-top: 6px solid #8f1755;
  background: #fff url(../img/header_back.jpg) no-repeat 80% 0%;
}


/****************************************
.site-logo
****************************************/
.site-logo {
  margin-top: 0px;
  margin-bottom: 14px;
  padding-right: 0;
}


/*********************************************
/*
/* Navigation
/*
/********************************************/

/****************************************
.breadcrumb
****************************************/
.breadcrumb {
  padding: 0;
  background: none;
}

.breadcrumb li+li:before {
  content: '»';
}


/****************************************
.navbar
****************************************/
.navbar {
  min-height: auto;
  margin-bottom: 0;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .navbar .container {
    width: 100%;
  }
}

.nav-toggle {
  text-align: right;
}

.navbar-toggle {
  margin: 20px 0 0 0;
  background-image: -webkit-linear-gradient(top,#3384cf 0,#2865ac 100%);
  background-image:      -o-linear-gradient(top,#3384cf 0,#2865ac 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3384cf),to(#2865ac));
  background-image:         linear-gradient(to bottom,#3384cf 0,#2865ac 100%);
}

.navbar-toggle .icon-bar {
  background-color: #FFF;
}

.navbar-inverse {
  border: none;
  border-top: 2px solid #e77c89;
  -webkit-border-radius: 0;
          border-radius: 0;
  background-color: #38a696;
  background-image: -webkit-linear-gradient(top,#931858 0,#671135 100%);
  background-image:      -o-linear-gradient(top,#931858 0,#671135 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#931858),to(#671135));
  background-image:         linear-gradient(to bottom,#931858 0,#671135 100%);
  background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border: none;
}

.navbar-collapse {
  box-shadow: none;
}

@media screen and (min-width: 768px) {
.navbar-collapse {
    margin-top: 0;
  }
}

.navbar-nav {
  float: none;
  margin: 0;
}

.navbar-nav li {
  width: 100%;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #333;
  }
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
  color: #fff;
  background-color: #93185d;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
  color: #fff;
  background-color: #93185d;
}

@media screen and (min-width: 768px) {
  .navbar-nav li {
    width: 100%;
  }
  .navbar-nav>li {
    width: calc(100% / 6);
    text-align: center;
  }
  .navbar-nav li:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .navbar-nav>li>a {
    padding: 20px 0;
    color: #fff;
  }
}


/****************************************
.sub-nav
****************************************/
.sub-nav,
.navbar-form {
  display: none;
}

.sub-nav a {
  color: #66737f;
}

.sub-nav li:before {
  padding-right: 5px;
  content: '»';
  color: #90b7df;
}

@media screen and (min-width: 768px) {
  .sub-nav {
    display: block;
    padding-top: 30px;
    text-align: right;
  }
  .navbar-form {
    display: block;
    padding: 0;
    text-align: right;
  }
}

.input-group {
  width: 280px;
}
.input-group span{
  font-size: 28px;
  line-height: 1.0;
  color: #38a696;
}

@media screen and (min-width: 768px) {
  .navbar-form .input-group .input-group-btn {
    width: 1%;
  }
}


/*********************************************
/*
/* key-visual
/*
/********************************************/

/****************************************
.jumbotron
****************************************/
.jumbotron {
  margin: 0;
  padding: 0;
}


/****************************************
.key-visual
****************************************/
.key-visual {
  margin: 0 0 20px 0;
}

.carousel-control i {
  position: absolute;
  z-index: 5;
  top: 50%;
  display: inline-block;
  margin-top: -10px;
  color: #bababa;
}

.carousel-control .fa-angle-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .fa-angle-right {
  right: 50%;
  margin-right: -10px;
}

@media screen and (min-width: 768px) {
  .carousel-control i {
    font-size: 30px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
  .carousel-control .fa-angle-left {
    margin-left: -15px;
  }
  .carousel-control .fa-angle-right {
    margin-right: -15px;
  }
}

.carousel-indicators {
  display: none;
}

.carousel-inner>.item>a>img {
  width: 100%;
}


/****************************************
.page-visual
****************************************/
.page-visual {
  background-color: #e77c89;
	height: 40px;
  margin-bottom: 20px;
}

.pagevisual-title {
	position: absolute;
	top: 0px;
	left: -9999px;
  margin: 0;
  font-size: 20px;
  padding: 15px 0 0 10px;
  height: 54px;
  color: #b0727b;
  background-color: #f7d6d8;
  background-image: url(../img/bg-title.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  -webkit-background-size: 50%;
       -o-background-size: 50%;
          background-size: 50%;
}

@media screen and (min-width: 768px) {
  .pagevisual-title {
    font-size: 30px;
    padding: 60px 0 0 50px;
    height: 160px;
    color: #b0727b;
    background-position: right top;
    -webkit-background-size: auto;
         -o-background-size: auto;
            background-size: auto;
  }
}


/*********************************************
/*
/* MainContent-index
/*
/********************************************/

/****************************************
.feature
****************************************/
.feature-block {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .feature-block {
    margin-bottom: 0;
    text-align: center;
  }
}

.feature-block a {
  display: table;
}

@media screen and (min-width: 768px) {
  .feature-block a {
    display: block;
  }
}

.feature-block a:hover {
  text-decoration: none;
}

.feature-block a p,
.feature-block a h3 {
  display: table-cell;
  float: none;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .feature-block a p,
  .feature-block a h3 {
    display: block;
    float: left;
  }
}

.feature-block a p {
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  .feature-block a p {
    margin-bottom: 0;
    padding-bottom: 10px;
  }
}

.feature-block a p img {
  border: 4px solid #ececec;
}

.feature-block a:hover p img {
  opacity: 0.5;
}

.feature-block a h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 24px;
  color: #666;
}

@media screen and (min-width: 480px) {
  .feature-block a h3 {
    font-size: 40px;
    margin-top: 0;
    padding: 20px 15px 0;
  }
}

.feature-block a:hover h3 {
  color: #bbb;
}

.feature-block a h3 span {
  font-size: 14px;
  display: block;
}

.featureblock-title {
  padding-left: 0;
}


/****************************************
.home-subtitle
****************************************/
.home-subtitle {
  margin-top: 50px;
  font-size: 30px !important;
  padding: 0px 10px 15px 0px;
  border-bottom: 3px solid #932372; 
}

section .home-subtitle:before {
	content: "\f196";
	font-family: FontAwesome;
	margin-right: 10px;
	color: #932372;
}

.home-subtitle span {
  font-size: 14px;
  font-weight: normal;
  display: block;
}

@media screen and (min-width: 768px) {
  .home-subtitle {
    font-size: 40px;
  }
  .home-subtitle span {
    display: inline;
    margin-left: 20px;
  }
}


/****************************************
.nav-tabs
****************************************/
.nav-tabs li {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}

@media screen and (min-width: 768px) {
  .nav-tabs li {
    margin: 0 4px 0 0;
  }
}

.nav-tabs>li>a {
  font-size: 16px;
  margin: 0;
  color: #ffffff;
  padding: 14px 15px;
  text-align: center;
  -webkit-border-radius: 0;
          border-radius: 0;
  background: #189381;
}

@media screen and (min-width: 768px) {
  .nav-tabs>li>a {
    -webkit-border-radius: 0 0 0 0;
            border-radius: 0 0 0 0;
  }
}
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus {
  color: #189381;
  background: #cafff7;
}

.nav-tabs li a:hover{
	background: #cc0000;
}


/****************************************
.tab-content
****************************************/
.tab-content {
	margin: 0;
	padding: 0;
	background: #fff;
}

.tab-pane {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.tab-pane li {
	margin: 0 !important;
	padding: 0px;
  line-height: 2.0;
  font-size: 14px;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}

.tab-pane li a {
  display: block;
	padding: 17px 5px;
  color: #189381;
}

.tab-pane li a:hover {
	background: #cafff7;
}
#topics li a {
	color: #8f6c4c;
}
#topics li a:hover {
	color: #8f6c4c;
	background: #dfca95;
}

.tab-pane li a:focus {
	color: #ffffff;
	background: #189381;
}

.tab-pane li a::before {
  position: absolute;
  right: 15px;
}


.tab-pane li+li {
  margin-top: 12px;
}

.tab-pane div {
  float: left;
}

.tab-pane .article-title {
  font-size: 14px;
  line-height: 1.4;
  float: left;
  display: block;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .tab-pane .article-title {
    float: none;
    padding-left: 0px;
  }
}

.tab-pane .date {
  width: 80px;
  margin-right: 10px;
}

.tab-pane .label {
  display: inline-block;
  width: 60px;
  margin-right: 10px;
  padding: 0.3em 0 0.4em;
  text-align: center;
  color: #fff;
}

.label-new {
  background: #f0ad4e;
}

.label-product {
  background: #5cb85c;
}

.label-news {
  background: #5fc2df;
}

.label-topics {
  background: #e54728;
}

.label-seminer {
  background: #d34edf;
}


/*********************************************
/*
/* MainContent
/*
/********************************************/

/****************************************
.mainblock
****************************************/
.mainblock {
  padding: 25px 0;
  border: 1px solid #eaeaea;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background: #fff;
}

.inner-block p {
  padding: 5px 15px 20px 15px;
  line-height: 1.8;
}

.inner-block li {
  padding: 0 15px 10px;
}

@media screen and (min-width: 768px) {
  .inner-block li {
    padding: 0 15px;
  }
}


/****************************************
.article-nav
****************************************/
.article-nav ul {
  padding: 15px;
  list-style: none;
}

.article-nav li {
  display: inline-block;
}

.article-nav .prev {
  float: left;
}

.article-nav .next {
  float: right;
}

.article-nav li a {
  font-size: 14px;
  line-height: 26px;
  display: inline-block;
  width: 86px;
  height: 26px;
  text-align: center;
  border: 1px solid #ddd;
  -webkit-border-radius: 13px;
          border-radius: 13px;
}

.article-nav li a:hover {
  text-decoration: none;
  background: #eee;
}

.article-nav+.inner-block {
  border-top: 1px solid #eaeaea;
}


/****************************************
.title
****************************************/
.maintitle {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 30px;
  line-height: 1.2;
  position: relative;
  padding: 12px 30px;
  color: #11675a;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
  background: #fff;
}

.maintitle:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  content: '';
  background: -webkit-gradient(linear, left top, right bottom, from(#2b68ad), to(#90b7df));
  background: -moz-linear-gradient(left, #2b68ad, #90b7df);
  background:      linear-gradient(left, #2b68ad, #90b7df);
}

.subtitle {
  margin-top: 30px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 25px;
  line-height: 1.2;
  padding: 12px 20px 12px 16px;
  color: #ffffff;
  background: #e77c89;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-left: 4px solid #e7233b;
}

.blocktitle {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  line-height: 1.2;
  padding: 12px 10px;
  color: #932372;
  border-left: 4px solid #932372;
  border-bottom: 1px dotted #999999;
}
.blocktitle_p {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  line-height: 1.2;
  padding: 12px 10px;
  color: #93187d;
  border-left: 4px solid #93187d;
  border-bottom: 1px dotted #999999;
}



.boxtitle {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  color: #932372;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
    white 1px -1px 0px, white -1px -1px 0px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  padding: 12px;
  font-weight: bold;
  background-image: -webkit-linear-gradient(top,#fff 0,#f7d6d8 100%);
  background-image:      -o-linear-gradient(top,#fff 0,#f7d6d8 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7d6d8));
  background-image:         linear-gradient(to bottom,#fff 0,#f7d6d8 100%);
}


/****************************************
.table
****************************************/
.tablebox {
  padding: 25px 15px;
  border: 1px solid #eaeaea;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background: #fff;
}

table{
	border-collapse: separate;
	border-spacing: 2px;
}
.table>tbody>tr>th,
.table>tbody>tr>td {
  border-top: none;
  border-bottom: 1px solid #ddd;
}

.table>tbody>tr>th,
.table>tbody>tr>td {
  padding: 20px 20px 20px 20px;
}

.table th.m{
  background: #f7d6d8;
  color: #b0727b;
  font-size: 16px;
}
.table td.m_td{
  background: #f7f0f1;
  font-size: 16px;
}
a.ylink{
  color: #b0727b;
}

/****************************************
.thumb-box
****************************************/
.thumb-box {
	margin-bottom: 10px;
  padding: 0;
  list-style: none;
}

.thumb-box li {
  padding: 0 15px 10px;
}

@media screen and (min-width: 768px) {
  .thumb-box li {
    padding: 0 15px;
  }
}


.thumb-box li a {
  position: relative;
  display: block;
  overflow: hidden;
  color: #fff;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  background: none;
}

.thumb-box li a:hover {
  text-decoration: none;
  color: #000;
  background: #fff;
}

.thumb-box li a img {
	padding: 6px;
  width: 100%;
  height: auto;
  border: solid 1px #eaeaea;
  background: #fff;
}

.thumb-box h3,
.thumb-box p {
  padding: 0 15px;
}

.thumb-box h3{
	font-size: 16px;
}

.thumb-box h3 a{
	padding: 10px;
	color: #fff;
	background: #fff;
  background-image: -webkit-linear-gradient(top,#cfd3ff 0,#232e93 100%);
  background-image:      -o-linear-gradient(top,#cfd3ff 0,#232e93 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#cfd3ff),to(#232e93));
  background-image:         linear-gradient(to bottom,#cfd3ff 0,#232e93 100%);
}

.link{
	margin-top: 60px;
}

.thumb-box button {
  float: right;
  margin: 0 15px 15px 0;
}




/****************************************
.thumb-block
****************************************/
.thumb-block {
  list-style: none;
}

.thumb-block li {
  margin-bottom: 10px;
  padding: 4px 4px 15px 4px;
  color: #333;
  border: 1px solid #eaeaea;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background: #fff;
}



@media screen and (min-width: 768px) {
  .thumb-block li {
    padding: 4px;
  }
}

.thumb-block li div {
  position: relative;
  overflow: hidden;
}

.thumb-block li:last-child {
  margin-bottom: 20px;
}

.thumb-block li>div:first-child {
  padding-right: 0;
  padding-left: 0;
}

.thumb-block li>div:first-child img {
  width: 100%;
  height: auto;
}

.thumb-block button {
  float: right;
}


/*********************************************
/*
/* SideContent
/*
/********************************************/

/****************************************
.banner
****************************************/
.aside {
  margin: 10px auto 0;
}

.aside .banner {
  text-align: center;
}

.aside p,
.aside .fb-page {
  text-align: center;
}

.aside p a:hover {
  opacity: 0.6;
}

@media screen and (min-width: 992px) {
  .aside {
    margin: 0 auto;
  }
  .aside p img {
    width: 100%;
    height: auto;
  }
}


/****************************************
.cat-nav
****************************************/
.cat-nav {
  margin-bottom: 10px;
}

.cat-nav .cat-title {
  font-size: 16px;
  line-height: 46px;
  height: 46px;
  margin: 0;
  padding: 0 17px;
  color: #fff;
  background: #2b68ad;
}

.cat-nav ul {
  padding: 0;
  list-style: none;
  border-top: 1px solid #eaeaea;
}

.cat-nav li {
  height: 55px;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}

.cat-nav li a {
  font-size: 16px;
  line-height: 48px;
  display: block;
  padding: 0 17px;
  color: #8e8e8e;
  font-weight: 700;
}

.cat-nav li a::before {
  position: absolute;
  right: 15px;
}


/*********************************************
/*
/* Footer
/*
/********************************************/

/****************************************
.btn-pagetop
****************************************/
.btn-pagetop {
  border-bottom: 5px solid #a8c9e8;
  background: #fbfbfb;
}

.btn-pagetop .container {
  text-align: right;
}

.btn-pagetop .container a {
  display: inline-block;
  width: 50px;
  height: 25px;
  text-decoration: none;
  color: #fff;
  -webkit-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
  background: #a8c9e8;
}

.btn-pagetop .container a:hover {
  text-decoration: none;
  background: #c1d5e8;
}

.btn-pagetop .container a i {
  padding-top: 5px;
}


/****************************************
.footer
****************************************/
.footer {
  background: #38a696;
}

.footer .container {
  padding: 10px 0;
}

.footer-nav {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 34px;
  margin: 0;
  color: #dedede;
}

@media screen and (min-width: 768px) {
  .footer-nav>div {
    float: left;
    max-width: 50%;
  }
}

@media screen and (min-width: 992px) {
  .footer-nav>div {
    max-width: 25%;
    text-align: left;
  }
}

.footernav-title {
  font-size: 16px;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #fff;
}

.footernav-title .glyphicon-chevron-down:before {
  margin-right: 10px;
}

@media screen and (min-width: 768px) {
  .footernav-title .glyphicon-chevron-down:before {
    display: none;
  }
}

.list-group {
  margin-bottom: 0;
}

.list-group a {
  font-size: 14px;
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #c1e1ff;
}

.list-group a:hover {
  text-decoration: none;
  color: #6aaae6;
}

.footer-logo {
  margin-top: 20px;
}

.footer-icon .container {
  list-style-type: none;
}

.footer-icon p,
.footer-icon ul {
  width: 100%;
  text-align: center;
}

.footer-icon li {
  display: inline-block;
  float: none;
}

.footer-icon li a:hover {
  opacity: 0.6;
}

.footer-icon li img {
  width: 40px;
  height: auto;
  border: 2px solid #bedaff;
}

.sns-icon {
  font-size: 18px;
  float: left;
}

.copyright {
  text-align: center;
  color: #ffffff;
}


.flow_back{
	background: #fff3fd;
}

.thumb-box h3 a{
	padding: 10px;
	color: #9e555e;
	background: #fff;
  background-image: -webkit-linear-gradient(top,#fff 0,#f7d6d8 100%);
  background-image:      -o-linear-gradient(top,#fff 0,#f7d6d8 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7d6d8));
  background-image:         linear-gradient(to bottom,#fff 0,#f7d6d8 100%);
  border: solid 1px #fae5e6;
}

p.link a{
	background: #932372;
	border: solid 1px #93187d;
}

/*---メディアテーブル---*/
table.medi{
  margin: 20px 0px 10px 0px;
  padding: 0px;
  width: 100%;
  color: #666666;
  border-collapse: separate;
}
table.medi td{
  padding: 12px;
  line-height: 1.5;
  background: #fff3fd;
  border: solid 1px #9e555e;
}
table.medi td.c{
  text-align: center;
}
table.medi td.r{
  width: 30%;
  text-align: right;
}
table.medi td.w{
	text-align: center;
	background: #fff;
}
table.medi th.m{
	background-color: #932372;
	color: #fff;
}

h4.h4{
  margin: 20px 0 10px 0;
  padding: 8px;
  font-size: 1.6rem;
  background: #dddddd;
  border-radius: 6px;
}

h5.h5{
	padding: 20px 15px 10px;
	color: #006600;
	font-weight: 700;
}

div#map_container{
	width: 100%;
	height: 350px;
}

.smp_footer{
	display: none;
}
@media screen and (max-width: 767px) {
    .smp_footer{
	display: block;
	position: fixed;
	width: 100%;
	padding-top: 5px;
	height: 45px;
	bottom: 0;
	color: #ffffff;
	text-align: center;
	overflow: hidden;
	z-index: 99999;
	background: #8f1755;
	line-height: 1.4;
    }
    .smp_footer a{
	font-size: 24px;
	color: #ffffff;
	font-weight: 700;
    }

    table.makertable th,
    table.makertable td{
        display: block;
        width: 100%;
    }
}

.pad20{
  padding: 20px !important;
}

/*--- 柳川用大見出しh2 ---*/
.mh2{
    background:#8f1755;
}

/*--- 柳川用一般皮膚科診療 ---*/
.list_back h3,
.list_back_m h3{
  background: #8f1755;
}